/* bbs default set css */
@charset "utf-8"; 
#s_board table {clear:both;text-align:center;}
#s_board table caption{display:none;}
#s_board table input{border:1px solid #C5C5C5; padding-top:6px; padding-bottom:3px}
#s_board table input.none{border:0px;}
#s_board #auth_img_code{float:left;background-image:url(/board/images/auth/auth_img/auth_bg.gif); background-repeat:no-repeat;height:28px;width:110px;padding:3px 0 0 15px;}
#s_board ul li {list-style : none;}
.cmtBt{margin:0;padding:0;vertical-align:bottom;}
.board_write_btn{margin-top:10px; overflow:hidden;}
.board_write_btn ul{float:right;}
.board_write_btn ul li{list-style : none;float:left;margin-left:5px;}
.board_write_btn ul li input{margin:0;padding:0px;}
.board_record_txt{background-image:url(/board/images/board_dot.gif);background-repeat:no-repeat;background-position:1% 46%;margin-bottom:11px;}
.board_record_txt ul{padding-left:15px;}
.board_record_txt .record_count{color:#e62525;}
#s_board .pagingLine{color:#696969}
#s_board .paging{overflow:hidden;margin:9px 0 9px 0; height:19px; clear:both;}
#s_board .paging .paging_left{float:left;padding-top:4px;}
#s_board .paging .paging_right{float:right;}

#s_board .board_search{overflow:hidden; width:100%;}
#s_board .board_search .search_form{overflow:hidden; 
	text-align:center; height:31px;  }
#s_board .search_form dl{margin-top:6px;}
#s_board .search_form dl dt,
#s_board .search_form dl dd {float:left; }
#s_board .search_form dl dd {display:inline; margin-left:5px; }
#s_board .search_form dl dt img{padding-top:3px;}

#s_board .search_form dl dd.search_txtBox #keyword{color:#808080;width:200px; height:17px; }
#s_board .search_form dl dd input{padding:0;margin:0;}
#s_board .bottom_list{margin-top:10px;}


/* normal */
#s_board table.normal thead tr{background:#F4F4F4;}
#s_board table.normal thead tr th{border-top:2px solid #c286cd;border-bottom:1px solid #E2E2E2;height:27px;color:#606060;background-image:url(/board/skin/board/normal/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#s_board table.normal thead tr th.bgNone{background:#F4F4F4;}
#s_board table.normal col.b_chkBox{width:10px;}
#s_board table.normal col.b_num{width:50px;}
#s_board table.normal col.b_cate{width:80px;}
#s_board table.normal col.b_title{}
#s_board table.normal col.b_name{width:80px;}
#s_board table.normal col.b_photo{width:120px;}
#s_board table.normal col.b_date{width:80px;}
#s_board table.normal col.b_file{width:50px;}
#s_board table.normal col.b_view{width:50px;}
#s_board table.normal tbody tr td{border-bottom:1px solid #F4F4F4;height:27px;text-align:center;}
#s_board table.normal tbody tr td.txtLeft{text-align:left;}
#s_board .board_search ul.normal{width:100%;background-image:url(/board/skin/board/normal/img/search_center.gif);overflow:hidden;}
#s_board .board_search ul.normal li{float:left;height:31px;}
#s_board .board_search ul.normal li.head{background-image:url(/board/skin/board/normal/img/search_left.gif);width:5px;height:31px;background-repeat:no-repeat;}
#s_board .board_search ul.normal li.foot{float:right;background-image:url(/board/skin/board/normal/img/search_right.gif);width:5px;height:31px;background-repeat:no-repeat;}

#s_board table.normal_write{border-top:2px solid #C286CD;border-bottom:2px solid #E1D7E2;}
#s_board table.normal_write cols.write_1{width:100px;}
#s_board table.normal_write cols.write_2{width:250px;}
#s_board table.normal_write cols.write_3{width:100px;}
#s_board table.normal_write cols.write_4{width:auto;}
#s_board table.normal_write thead tr,
#s_board table.normal_write tfoot tr{height:4px;}
#s_board table.normal_write tbody tr {background:#F4F4F4;height:28px;}
#s_board table.normal_write tbody tr.line{background:#fff;height:3px;}
#s_board table.normal_write tbody tr th{width:80px;text-align:left;font-weight:normal;background-image:url(/board/images/write_line.gif);background-repeat:no-repeat;background-position:100% 50%;}
#s_board table.normal_write tbody tr th label{padding-left:16px;}
#s_board table.normal_write tbody tr td{padding-left:15px;}
#s_board table.normal_write tbody tr td.cont{padding:0px;}

#s_board table.normal_view{border-top:2px solid #C286CD;border-bottom:1px solid #E1D7E2;}
#s_board table.normal_view tbody tr {height:28px; width:98%;}
#s_board table.normal_view tbody tr.line{background:#E2E2E2;height:1px;}
#s_board table.normal_view tbody tr th{width:80px;text-align:left;background-image:url(/board/images/write_line.gif);background-repeat:no-repeat;background-position:100% 50%;}
#s_board table.normal_view tbody tr th label{padding-left:16px;}
#s_board table.normal_view tbody tr td{padding-left:15px;}
#s_board table.normal_view tbody tr td.cont{padding:0px;}

#s_board table.bottom_normal {border-top:2px solid #E6D8E7;border-bottom:2px solid #E6D8E7;}
#s_board table.bottom_normal tr{height:25px;}
#s_board table.bottom_normal tr th {width:80px;text-align:left;background-image:url(/board/images/write_line.gif);background-repeat:no-repeat;background-position:100% 50%;padding-left:22px;}
#s_board table.bottom_normal tr.line{background:#E6D8E7;height:1px;}
#s_board table.bottom_normal tr td {padding-left:12px;}


/* normal_01 */
#s_board table.normal_01 {border-top:2px solid #6DB3CC;border-bottom:1px solid #6db3cc;}
#s_board table.normal_01 thead tr{background:#F4F4F4;}
#s_board table.normal_01 thead tr th{border-bottom:1px solid #E2E2E2;height:27px;color:#606060;background-image:url(/board/skin/board/normal_01/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#s_board table.normal_01 thead tr th.bgNone{background:#F4F4F4;}
#s_board table.normal_01 col.b_chkBox{width:10px;}
#s_board table.normal_01 col.b_num{width:50px;}
#s_board table.normal_01 col.b_cate{width:80px;}
#s_board table.normal_01 col.b_title{}
#s_board table.normal_01 col.b_name{width:80px;}
#s_board table.normal_01 col.b_date{width:100px;}
#s_board table.normal_01 col.b_img{width:200px;}
#s_board table.normal_01 col.b_file{width:50px;}
#s_board table.normal_01 col.b_view{width:50px;}
#s_board table.normal_01 tbody tr td{border-bottom:1px solid #F4F4F4;height:27px;text-align:center;}
#s_board table.normal_01 tbody tr td.txtLeft{text-align:left;}

#s_board .board_search ul.normal_01{
	background-image:url(/images/search_center.gif);
	overflow:hidden;}
#s_board .board_search ul.normal_01 li{float:left;height:31px;}
#s_board .board_search ul.normal_01 li.head{
	float:left;margin-left:-40px;
	background-image:url(/images/search_left.gif);
	width:10%;height:31px;
	background-repeat:no-repeat;}
#s_board .board_search ul.normal_01 li.cont{
	float:left;
	width:80%;}
#s_board .board_search ul.normal_01 li.foot{
	float:right;
	background-image:url(/images/search_right.gif);
	width:5px;height:31px;
	background-repeat:no-repeat;}

#s_board table.normal_01_write{border-top:2px solid #6DB3CC;border-bottom:2px solid #6db3cc;}
#s_board table.normal_01_write col.write_1{width:120px;}
#s_board table.normal_01_write col.write_2{width:250px;}
#s_board table.normal_01_write col.write_3{width:120px;}
#s_board table.normal_01_write col.write_4{width:auto;}
#s_board table.normal_01_write thead tr,
#s_board table.normal_01_write tfoot tr{height:4px;}
#s_board table.normal_01_write tbody tr {background:#FFFFFF;height:28px;}
#s_board table.normal_01_write tbody tr.line{	
	background-image:url(/images/sub/back_line_dot.gif);
	background-repeat:repeat-x;
	background-position:100% 50%;
	height: 3px;}
#s_board table.normal_01_write tbody tr th{width:80px;text-align:left;font-weight:normal;background-image:url(/board/images/write_line.gif);background-repeat:no-repeat;background-position:100% 50%;}
#s_board table.normal_01_write tbody tr th label{padding-left:5px;}
#s_board table.normal_01_write tbody tr td{padding-left:15px; text-align:left}
#s_board table.normal_01_write tbody tr td.cont{padding:0px;}
#s_board table.normal_01_write tbody tr td.tblSubTitle{background:red;}

#s_board table.normal_01_view{border-top:2px solid #6DB3CC;border-bottom:1px solid #6db3cc; }
#s_board table.normal_01_view tbody tr {width:600px;  height:28px;}
#s_board table.normal_01_view col.fld_1 {width:16%;}
#s_board table.normal_01_view col.fld_2 {width:34%;}
#s_board table.normal_01_view col.fld_3 {width:16%;}
#s_board table.normal_01_view col.fld_4 {width:34%;}
#s_board table.normal_01_view tbody tr.line{
	background-image:url(/images/sub/back_line_dot.gif);
	background-repeat:repeat-x;
	background-position:100% 50%;
	height: 3px;}
#s_board table.normal_01_view tbody tr th{	
	text-align:left;
	border: #c8c8c8 1px solid; 
	background :#f5f5f5;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 돋움}
#s_board table.normal_01_view tbody tr th.subject{
	padding-left:20px; 
	background:#FFFFFF; 
	border: 0 solid #FFFFFF; 
	color: darkblue;
	background-image:url(/images/sub/icon_title_bulit.jpg);background-repeat:no-repeat;background-position:0% 50%;}
#s_board table.normal_01_view tbody tr th label{padding-left:16px; }
#s_board table.normal_01_view tbody tr td{padding-left:15px;}
#s_board table.normal_01_view tbody tr td.cont{padding:10px; text-align:justify; }
#s_board table.normal_01_view div.view_photo{*zoom:1; padding:10px; border:1px solid #CCCCCC; width:550px; margin:20px;}
#s_board table.normal_01_view div.view_photo:after { content:""; clear:both; display:block; }
#s_board table.normal_01_view div.view_cont{text-align:justify; line-height:1.6;}
 
#s_board table.bottom_normal_01 {border-top:2px solid #6db3cc;border-bottom:2px solid #6db3cc;}
#s_board table.bottom_normal_01 tr{height:28px;}
#s_board table.bottom_normal_01 tr th {width:16%;text-align:left;background-image:url(/images/sub/gubn_line.gif);background-repeat:no-repeat;background-position:100% 50%;padding-left:22px;}
#s_board table.bottom_normal_01 tr.line{
	background-image:url(/images/sub/back_line_dot.gif);
	background-repeat:repeat-x;
	background-position:100% 50%;
	height: 3px;}
#s_board table.bottom_normal_01 tr td {padding-left:12px; text-align: left}


#s_board .cell_th {
	BORDER-RIGHT: #c8c8c8 1px solid; 
	BORDER-TOP: #c8c8c8 1px solid; 
	BORDER-LEFT: #c8c8c8 1px solid; 
	BORDER-BOTTOM: #c8c8c8 1px solid; 
	background :#f5f5f5;
	FONT-SIZE: 9pt; 
	FONT-FAMILY: 돋움
}

.line {
	background-image:url(/images/line_dote.gif);
	background-repeat:repeat-x;
	background-position:100% 50%;
	height: 3px;
}

.b_width_100{
	width:100px; 
}
.b_width_250{
	width:250px;
}
.b_width_full{
	width:95%;
}

/* Pagination */
.pagination{ padding:15px 0px 0px 0px; text-align:center; line-height:normal;}
.pagination a,
.pagination strong{ position:relative; color:#323232; font:bold 12px/16px Tahoma, Sans-serif; vertical-align:top; display:inline-block; text-decoration:none; padding:1px 8px; margin:0 -3px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; background-color:#fff; z-index:2;}
.pagination a:hover,
.pagination a:active,
.pagination a:focus{ background-color:#f8f8f8;}
.pagination strong{ color:#ff8600;}
.pagination .direction{ font-weight:normal; color:#767676; text-decoration:none !important; border:0; z-index:1;}
.pagination .direction:hover,
.pagination .direction:active,
.pagination .direction:focus{ color:#323232; background-color:#fff;}
.pagination .prev{ border-left:0;}
.pagination .next{ border-right:0;}
.pagination .direction span{ position:relative; display:inline-block; width:0; height:0; font-size:0; line-height:0; vertical-align:top; top:4px;}
.pagination .prev span{ border:3px solid; border-top:solid #fff; border-bottom:solid #fff; border-left:0; margin-right:1px; *left:-4px;}
.pagination .next span{ border:3px solid; border-top:solid #fff; border-bottom:solid #fff; border-right:0; margin-left:1px;}


/* 환자수기 */
#s_board table.memoris_view{
		margin:0px; padding:0px;
		width:650px; height:700px;
		margin-left:15px;
		background:url(/images/sub/back_memoris_view.jpg) no-repeat 0px; 0px;
}
#s_board table.memoris_view thead th {padding-left:40px; padding-top:40px; text-align:left; font-weight: bold; font-size:16pt; }
#s_board table.memoris_view tbody tr {text-align:top;}
#s_board table.memoris_view col.fld_1 {width:100%;} 
#s_board table.memoris_view tbody tr td{padding:0px; padding-top:10px; padding-left:30px;}
#s_board table.memoris_view tbody tr td.cont{padding:0px; text-align:justify;}
#s_board table.memoris_view div.view_memoris{width:580px; height:600px; overflow:auto; padding:0px;
  padding-left:10px; padding-right:10px;
  font-size:16px;
 text-align:justify; line-height:1.6;
 scrollbar-face-color: #FFFFFF;
 scrollbar-highlight-color: green;
 scrollbar-3dlight-color: #FFFFFF;
 scrollbar-shadow-color: green;
 scrollbar-darkshadow-color: #FFFFFF;
 scrollbar-track-color: #FFFFFF;
 scrollbar-arrow-color: #ffffff;
 filter: chroma(color=#FFFFFF) }
#s_board table.memoris_view div.view_memoris:after { content:""; clear:both; display:block; } 
#s_board div.memoris_view_btn {
width:680px; height:40px; background: url(/images/sub/back_tab02.gif) no-repeat;}
#s_board div.memoris_view_btn ul {padding:0px; margin:0px; padding-top:10px;
text-align:center;
}

/* FAQ */
.faq{border-bottom:1px solid #ddd;margin:1em 0 ; padding-left:15px;}
.faq .faqHeader{position:relative;zoom:1}
.faq .faqHeader .showAll{position:absolute;bottom:0;right:0;border:0;padding:0;overflow:visible;background:none;cursor:pointer}
.faq .faqBody{margin:0;padding:0}
.faq .faqBody .article{list-style:none}
.faq .q{margin:0;border-top:1px solid #ddd;background:#fafafa; }
.faq .q a{
		background:url(/images/sub/icon_q.gif) no-repeat 5px; 3px;
		text-indent:15px; text-align:justify;
display:block;padding:.5em 1em;text-align:left;font-weight:bold;color:#000;text-decoration:none !important}
.faq .q a:hover, .faq .q a:active, .faq .q a:focus{color:#3377ff;}
.faq .a{margin:0;padding:1em;line-height:1.5; margin-left:20px;
		text-indent:20px; text-align:justify;
		background:url(/images/sub/icon_a.gif) no-repeat 10px 13px;
}

/* Campaign */
.campaign04{border-bottom:1px solid #ddd;margin:1em 0 ; padding-left:15px;}
.campaign04 .newHeader	{position:relative;zoom:1}
.campaign04 .newHeader .showAll{position:absolute;bottom:0;right:0;border:0;padding:0;overflow:visible;background:none;cursor:pointer}
.campaign04 .newsBody	{margin:0;padding:0}
.campaign04 .newsBody .article{list-style:none}
.campaign04 .title		{margin:0;border-top:1px solid #ddd;background:#fafafa; height: 25px;overflow:hidden;  }
.campaign04 .title a	{
		background:url(/images/sub/icon_newspaper.png) no-repeat 5px; 3px;
		text-indent:15px; text-align:justify;
		display:block;padding:.5em 1em;text-align:left;
		font-weight:bold;color:#000;   
		text-decoration:none !important}
.campaign04 .title a:hover, .campaign04 .title a:active, .campaign04 .title a:focus{color:#3377ff;}
.campaign04 .content{
		margin:0;padding:1em;
		margin-bottom:15px;
		line-height:1.5;  background:lightyellow; 
		border:2px dashed #CCCCCC;
		text-align:justify; }
		
		
.campaign04 .newsBody2	{margin:0;padding:0}
.campaign04 .newsBody2 .article2{list-style:none}
.campaign04 .title2		{margin:0;border-top:1px solid #ddd;background:#fafafa; height: 25px;overflow:hidden;  }
.campaign04 .title2 a	{
		background:url(/images/sub/icon_newspaper_new.png) no-repeat 5px; 3px;
		text-indent:15px; text-align:justify;
		display:block;padding:.5em 1em;text-align:left;
		font-weight:bold;color:#000;   
		text-decoration:none !important}
.campaign04 .title2 a:hover, .campaign04 .title a:active, .campaign04 .title a:focus{color:#3377ff;}
.campaign04 .content2{
		margin:0;padding:1em;
		margin-bottom:15px;
		line-height:1.5;  background:lightyellow; 
		border:2px dashed #CCCCCC;
		text-align:justify; }

/* photo */ 
#s_board table.photo01 thead tr{background:#F4F4F4;}
#s_board table.photo01 thead tr th{border-top:2px solid #6DB3CC;border-bottom:1px solid #E2E2E2;height:27px;color:#606060;background-image:url(/board/skin/board/normal_01/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#s_board table.photo01 thead tr th.bgNone{background:#F4F4F4;}
#s_board table.photo01 col.fst_photo{width:148px;}
#s_board table.photo01 col.cnt_photo{width:148px;}
#s_board table.photo01 col.lst_photo{width:148px;}
#s_board table.photo01 col.bnk_space{width:25px; }
#s_board table.photo01 tbody tr td{border-bottom:1px solid #F4F4F4;height:27px;text-align:center;}
#s_board table.photo01 tbody tr td.txtLeft{text-align:left;}
#s_board table.photo01 tbody tr td.photo_box{
	padding:0; margin:0;
	height:166px; width:148px; overflow:hidden;
	vertical-align:top;
	background: url(/images/sub/back_photobox.gif) no-repeat left top;
}
#s_board table.photo01 tbody  .photo_cont{
	padding:0; margin:0;
	padding:7px 7px;
	vertical-align:top;
}
#s_board table.photo01 tbody  .photo_img{
	padding:0; margin:0;
	display:block; text-decoration:none;	
	border: 1px solid #CCCCCC;
	height:95px; width:132px; 
}
#s_board table.photo01 tbody .photo_title{
	padding:0; margin:0;
	padding-top:10px;
	display:block; text-decoration:none;	
	height:18px; width:134px;

	text-align:center;  
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
} 
#s_board table.photo01 tbody .file_down{
	padding:0; margin:0;
	padding-top:1px;
	display:block; text-decoration:none;	
	height:23px; width:134px;
	text-align:center;  
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
} 
#s_board table.photo01 tbody .photo_date{
	padding:0; margin:0; padding-top:5px;
	display:block; text-decoration:none;	
	height:18px; width:134px;
	text-align:center; 
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
}
	
#s_board table.photoWrite {width:600px; background:url(/images/sub/back_photo_view.gif) no-repeat}
#s_board table.photoWrite col.photo_img{width:430px;}
#s_board table.photoWrite col.photo_item{width:170px;}
#s_board table.photoWrite td.photo_img{padding-left:13px;}
#s_board table.photoWrite td.photo_item{padding-left:15px;}



/* educate_data */ 
#s_board table.educate02 thead tr{background:#F4F4F4;}
#s_board table.educate02 thead tr th{border-top:2px solid #6DB3CC;border-bottom:1px solid #E2E2E2;height:27px;color:#606060;background-image:url(/board/skin/board/normal_01/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#s_board table.educate02 thead tr th.bgNone{background:#F4F4F4;}
#s_board table.educate02 col.fst_photo{width:148px;}
#s_board table.educate02 col.cnt_photo{width:148px;}
#s_board table.educate02 col.lst_photo{width:148px;}
#s_board table.educate02 col.bnk_space{width:25px; }
#s_board table.educate02 tbody tr td{border-bottom:1px solid #F4F4F4;height:27px;text-align:center;}
#s_board table.educate02 tbody tr td.txtLeft{text-align:left;}
#s_board table.educate02 tbody tr td.photo_box{
	padding:0; margin:0;
	height:166px; width:148px; overflow:hidden;
	vertical-align:top;
	 
}
#s_board table.educate02 tbody  .photo_cont{
	padding:0; margin:0;
	padding:7px 7px;
	vertical-align:top;
}
#s_board table.educate02 tbody  .photo_img{
	padding:0; margin:0;
	display:block; text-decoration:none;	
	border: 1px solid #CCCCCC;
	padding-top:2px;
	height:122px; width:132px; 
}
#s_board table.educate02 tbody .photo_title{
	padding:0; margin:0;
	padding-top:10px;
	display:block; text-decoration:none;	
	width:134px; line-height:1.8; 
	padding-bottom:8px;
	text-align:center;  letter-spacing:-2px;
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
	
} 
#s_board table.educate02 tbody .file_down{
	padding:0; margin:0;
	padding-top:1px;
	display:block; text-decoration:none;	
	height:23px; width:134px;
	text-align:center;  
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
} 
#s_board table.educate02 tbody .photo_date{
	padding:0; margin:0; padding-top:5px;
	display:block; text-decoration:none;	
	height:18px; width:134px;
	text-align:center; 
	background: url(/images/sub/back_line_dot.gif) repeat-x left bottom;
}


/* educate_data */ 
#s_board table.movie_list thead tr{background:#F4F4F4;}
#s_board table.movie_list thead tr th{border-top:2px solid #6DB3CC;border-bottom:1px solid #E2E2E2;height:27px;color:#606060;background-image:url(/board/skin/board/normal_01/img/title_line.gif);background-repeat:no-repeat;background-position:99% 50%;}
#s_board table.movie_list thead tr th.bgNone{background:#F4F4F4;}
#s_board table.movie_list col.mov_photo{width:150px;}
#s_board table.movie_list col.cont{width:530px;}
#s_board table.movie_list tbody tr td{border-bottom:1px solid #F4F4F4;height:27px;text-align:center;}
#s_board table.movie_list tbody tr td.txtLeft{text-align:left;}
#s_board table.movie_list tbody tr td.photo_box{
	padding:0; margin:0;
	height:166px; width:148px; overflow:hidden;
	vertical-align:top;
	 
}
#s_board table.movie_list tbody tr td.gline1{ height:1px; background:#CCCCCC;}


#movie_board{width:678px; height:300px; margin-bottom:50px; clear:both;}

#movie_left1{float:left; height:507px;  text-align:center; padding:19px 0px 0px 0px; }

#movie_left{float:left; width:361px; height:308px; background:url(/images/sub/bg_movie.gif) no-repeat;text-align:center; padding:19px 0px 0px 0px;}

#movie_left img{width:315px; height:242px; margin:20px 0px 0px 22px;}

#movie_right{float:right; width:308px;  padding:0 0 0 0; }

.movietxt{width:293px; margin-top:15px; color:#969696; background:url(/images/sub/icon_sub_cont02.gif) no-repeat 0px 0px; padding-left:14px;}

.movietxt span{font-weight:bold; margin-right:5px; color:#727272;}

#movie_right textarea{color:#727272; width:291px; height:120px; border:1px solid #e3e3e3; line-height:1.7em; font-family:dotum; font-size:9pt; padding:5px 0px 0px 5px; margin-bottom:10px;}

#movie_right ul li{color:#727272; background:url(/images/sub/icon_bulit02.gif) no-repeat 0px 6px; padding-left:8px; line-height:1.5em;}

#movie_right ul{ margin-bottom:20px;}

#movie_right ul li.none{background:none; padding:0; text-align:right;}

.moviecredit{width:291px; height:75px; background-color:#e1e6ec; border:1px solid #f7f7f7;}

